.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc { min-height: 0px; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1ea2f9e9-5843-4ee6-ac53-3f98141d9e8d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e497c18-5c6d-4f65-a505-c5df1277fa54 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 { background-image: url(https://ucarecdn.com/a55857fc-ce12-4efa-a23b-3f25016abc94/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 200px; background-position: center center; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 { background-image: url(https://ucarecdn.com/a8b83c3a-c7d3-49b2-9f67-906b45fdfe89/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 532px; background-position: center center; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 { margin-top: -207px; margin-left: 8%; margin-right: 8%; }

#s-cb6f6aa9-5923-46be-828c-d9c258fe51f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a82f202c-f4f1-41e1-8b8b-6c9cfd6e32ac > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-fe31ef24-827a-435d-9898-692038b6076a { margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-fe31ef24-827a-435d-9898-692038b6076a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-6e97605a-1c22-4ebe-9181-40206c121450 { background-image: url(https://ucarecdn.com/9cce900e-8477-466d-8efa-7b38b6192114/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; background-position: center top; background-attachment: scroll; }

#s-6e97605a-1c22-4ebe-9181-40206c121450 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-829da010-deca-40d7-852c-ed7bfb2745f2 { margin-top: 240px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #d80c27; text-decoration: none; }

#s-829da010-deca-40d7-852c-ed7bfb2745f2:hover { background-color: #060606 !important; text-decoration: none !important; }

#s-829da010-deca-40d7-852c-ed7bfb2745f2:active { background-color: #000000 !important; text-decoration: none !important; }

#s-829da010-deca-40d7-852c-ed7bfb2745f2.shg-btn { color: #f2f1f6; font-size: 20px; font-weight: normal; font-style: normal; }

#s-03e6a158-f9c5-46f9-84e1-abadae0e2f58 { margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; }

#s-03e6a158-f9c5-46f9-84e1-abadae0e2f58 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-962efc25-53c8-462b-abb9-f6ee1ca52622 { margin-top: 240px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #d80c27; text-decoration: none; }

#s-962efc25-53c8-462b-abb9-f6ee1ca52622:hover { background-color: #0c0c0c !important; text-decoration: none !important; }

#s-962efc25-53c8-462b-abb9-f6ee1ca52622:active { background-color: #000000 !important; text-decoration: none !important; }

#s-962efc25-53c8-462b-abb9-f6ee1ca52622.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-aae06432-795d-408b-ab20-2a5356e539b2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c689bad5-ad70-488d-b760-373f62614830 { margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-c689bad5-ad70-488d-b760-373f62614830"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-a75ba1ae-405c-4d7e-8d7d-4811aff68d24 { background-image: url(https://ucarecdn.com/744bd0c1-3eac-4e97-8c51-6a8855c814b5/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; background-position: center center; background-attachment: scroll; }

#s-a75ba1ae-405c-4d7e-8d7d-4811aff68d24 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-9678608d-7a76-4f95-8963-409879367f3c { margin-top: 240px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #d80c27; text-decoration: none; }

#s-9678608d-7a76-4f95-8963-409879367f3c:hover { background-color: #060606 !important; text-decoration: none !important; }

#s-9678608d-7a76-4f95-8963-409879367f3c:active { background-color: #000000 !important; text-decoration: none !important; }

#s-9678608d-7a76-4f95-8963-409879367f3c.shg-btn { color: #f2f1f6; font-size: 20px; font-weight: normal; font-style: normal; }

#s-27cb3637-aa9e-422a-8499-cd2843501981 { background-image: url(https://ucarecdn.com/2033b2f8-33cd-4a46-a8e2-5180b7680534/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: 4px; margin-left: 4px; margin-bottom: 4px; margin-right: 4px; min-height: 300px; background-position: center center; }

#s-27cb3637-aa9e-422a-8499-cd2843501981 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-685535b9-caa9-4773-96d0-aeba68e8e9ad { margin-top: 240px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #d80c27; text-decoration: none; }

#s-685535b9-caa9-4773-96d0-aeba68e8e9ad:hover { background-color: #0c0c0c !important; text-decoration: none !important; }

#s-685535b9-caa9-4773-96d0-aeba68e8e9ad:active { background-color: #000000 !important; text-decoration: none !important; }

#s-685535b9-caa9-4773-96d0-aeba68e8e9ad.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca { padding-top: 90px; padding-bottom: 40px; background-color: white; }

#s-ba786f05-07dc-4725-a190-e627be5b3cca > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b { padding-top: 90px; padding-left: 8%; padding-bottom: 28px; padding-right: 8%; background-color: #ececf0; }

#s-1dfb3e90-6e63-40b1-960c-64c1a5ea6a1b > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e9048088-c0cc-4352-92ac-4d61b61a9084"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-0a516539-4e95-4736-92e8-6de795dfec25 { margin-top: 3px; margin-bottom: 3px; text-align: center; }

#s-e1ae48a2-d1ce-4180-b950-58b153f2b7ef { padding-top: 0px; padding-bottom: 2px; }

#s-8b20c160-d162-49b6-8a10-3b257a068206 { border-style: solid; border-color: #000; margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; max-width: 400px; text-align: center; font-weight: bold; text-decoration: none; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:hover { border-style: solid !important; border-color: #ee429c !important; background-color: #eac2c2 !important; font-weight: bold !important; color: white !important; text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206:active { text-decoration: none !important; }

#s-8b20c160-d162-49b6-8a10-3b257a068206.shg-btn { color: #f20b0b; font-size: 20px; font-weight: bold; font-style: normal; }

#s-37f6027e-4c9b-4a9d-a0be-e1593ce979de { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; }

#s-d131a7ed-2692-43bc-93d6-3df4f2e4e111 { margin-left: auto; margin-right: auto; padding-top: 0px; padding-bottom: 60px; max-width: 1080px; }

#s-aec5526d-2d62-45f6-9e7c-289fe5126281 { text-align: center; }

#s-af112ba6-8ae2-41b2-8223-e98141948468 { margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-af112ba6-8ae2-41b2-8223-e98141948468"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-20853667-e2b6-4a7b-8069-16781cf0a7af { margin-left: 125px; padding-top: 27px; max-width: 300px; text-align: center; }

#s-3a753ae2-6b3c-48e5-b657-ce6db47ec72b { margin-left: auto; margin-bottom: 60px; margin-right: auto; max-width: 1080px; }

#s-7fafc716-9d1e-4714-a0b5-356b1c9cf06d { text-align: center; }

#s-b3b94cea-597f-4f22-9a3d-0912d55b0b87 { min-height: 50px; }

#s-b3b94cea-597f-4f22-9a3d-0912d55b0b87 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-06fb4e58-4616-4dd5-9f48-ec3b6a984265"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-c0dbf28d-a705-45a7-8a51-996418cc3181 { padding-top: 28px; }

#s-5ac8a694-4b79-47fd-b9d9-99c62a4e2b71 { text-align: center; }

#s-1bdb77b3-5c69-4edf-9825-8319bde39140 { margin-top: 14px; margin-left: auto; margin-bottom: 60px; margin-right: auto; max-width: 1080px; }

#s-a179be72-42f1-489d-a1d6-2c73f31d0df7 { text-align: center; }

#s-f3478e18-4cd5-4a11-9508-21cbdb43354c { min-height: 50px; }

#s-f3478e18-4cd5-4a11-9508-21cbdb43354c > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-32775d71-9ff6-4bcf-9b93-ed49542762c6"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-f190ca43-b01d-4bd9-a83e-7ccf3f28abb9 { padding-top: 80px; text-align: center; }

#s-bd0d0a48-bb1d-4574-ad57-3a48614016a6 { padding-top: 18px; }

#s-403d48e3-c7e3-4c69-bc36-9d7cb766dbe5 { margin-top: 14px; margin-left: auto; margin-bottom: 60px; margin-right: auto; max-width: 1080px; }

#s-dd799284-05e3-4edb-b554-3a3b65c4012e { text-align: center; }

#s-d9e7a2e8-9b10-43d9-b8c7-8ebe42e41010 { min-height: 50px; }

#s-d9e7a2e8-9b10-43d9-b8c7-8ebe42e41010 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-15e934b6-e6ec-4388-82f7-c2e6166ee950"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-bbdce0a4-1df7-4ac6-9c49-c2a4b77b6649 { margin-left: 40px; text-align: center; }

#s-9d9cb229-38f3-42c8-aaae-29013016a39b { margin-left: 40px; text-align: center; }

#s-3311c780-8aa4-4e4c-975c-4bfe4a43e16a { margin-top: 5px; margin-left: -80px; margin-right: 68px; padding-top: 31px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
